EDIT - task #2494

replace garland_cichorieae_cdm_taxon_list_thumbnails by settings
07/15/2011 01:48 PM - Andreas Kohlbecker

Status: New Start date:

Priority: Priority14 Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Reviewed Next Major Release

Severity: normal

Description

the theme function garland_cichorieae_cdm_taxon_list_thumbnails can be replaced by adding two additional variables to the
GallerySettings array:

e captionElements = array('title', '#uri'=>t('open Image"));
e medialLinkType:

o NORMAL link to the image page or to the alternativeMediaUri if it is defined instead of

¢ LIGHTBOX open the link in a light box,

Add according user interface elements to the admin section

History

#1 - 03/24/2015 03:45 PM - Andreas Kohlbecker
- Target version changed from cdm_dataportal RELEASE 3.5.0 to cdm_dataportal RELEASE 3.5.1

moving tickets to next milestone

#2 - 05/04/2015 05:10 PM - Andreas Miiller
- Target version deleted (cdm_dataportal RELEASE 3.5.1)

move open 3.5.1 tickets to next milestone after release

#3 - 06/04/2015 04:54 PM - Andreas Miuller

- Target version deleted ()

#4 - 07/22/2015 11:45 AM - Andreas Miiller
- Target version changed from cdm_dataportal RELEASE 3.8 to Reviewed Next Major Release
- Priority changed from New to Priority10

#5 - 07/22/2015 11:46 AM - Andreas Miiller

- Tracker changed from feature request to task

#6 - 04/18/2016 02:38 PM - Andreas Kohlbecker
- Status changed from New to In Progress

- Target version changed from Reviewed Next Major Release to Release 4.0

#7 - 05/02/2016 03:12 PM - Andreas Miuller

- Target version changed from Release 4.0 to Release 4.1

#8 - 06/01/2016 01:23 PM - Andreas Miiller
- Target version changed from Release 4.1 to Release 4.2

#9 - 07/06/2016 03:23 PM - Andreas Miiller

- Target version changed from Release 4.2 to Release 4.3

#10 - 09/26/2016 04:35 PM - Andreas Miiller
- Description updated
- Category deleted (cdm-dataportal)

#11 - 09/26/2016 04:36 PM - Andreas Miiller
- Category set to Import

- Target version changed from Release 4.3 to Release 4.4

#12 - 12/01/2016 02:19 PM - Andreas Miiller

- Target version changed from Release 4.4 to Release 4.5

#13 - 01/19/2017 01:25 PM - Andreas Miiller

- Target version changed from Release 4.5 to Release 4.6

#14 - 03/17/2017 08:10 AM - Andreas Miiller

- Target version changed from Release 4.6 to Release 4.7

#15 - 05/10/2017 06:39 PM - Andreas Miiller

- Private changed from Yes to No

#16 - 05/10/2017 09:08 PM - Andreas Kohlbecker
- Status changed from In Progress to New

- Target version changed from Release 4.7 to Release 4.8

#17 - 07/06/2017 10:15 PM - Andreas Miiller

- Target version changed from Release 4.8 to Release 4.9

#18 - 07/21/2017 10:36 AM - Andreas Muller

- Target version changed from Release 4.9 to Release 4.10

#19 - 09/24/2017 01:39 AM - Andreas Muller

- Target version changed from Release 4.10 to Release 4.12

#20 - 11/30/2017 11:14 AM - Andreas Kohlbecker
- Priority changed from Priority10 to Priority14

This is also important for the flora of cyprus

#21 - 11/30/2017 11:37 AM - Andreas Kohlbecker

- Target version changed from Release 4.12 to Release 4.13

#22 - 01/31/2018 12:13 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#23 - 02/15/2018 02:57 PM - Andreas Miiller

- Target version changed from Release 4.14 to Release 5.0

#24 - 05/16/2018 11:18 AM - Andreas Kohlbecker

- Target version changed from Release 5.0 to Release 5.1

#25 - 06/28/2018 12:18 AM - Andreas Miiller
- Target version changed from Release 5.1 to Release 5.2

#26 - 08/17/2018 03:53 PM - Andreas Kohlbecker

- Target version changed from Release 5.2 to Release 5.3

#27 - 09/06/2018 11:11 AM - Andreas Kohlbecker

- Target version changed from Release 5.3 to Release 5.4

#28 - 10/23/2018 01:04 PM - Andreas Kohlbecker

- Target version changed from Release 5.4 to Release 5.5

#29 - 01/30/2019 11:29 AM - Andreas Kohlbecker

- Target version changed from Release 5.5 to Release 5.6

#30 - 02/22/2019 05:06 PM - Andreas Kohlbecker

- Target version changed from Release 5.6 to Reviewed Next Major Release

03/20/2024

3/3


http://www.tcpdf.org

